> ## Documentation Index
> Fetch the complete documentation index at: https://help.hoopai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get funnelsorder formselected products



## OpenAPI

````yaml /api-reference/funnels/openapi.json get /funnels/order-form/selected-products
openapi: 3.0.0
info:
  title: Funnels API
  description: Documentation for funnels API
  version: '1.0'
  contact: {}
servers:
  - url: https://services.leadconnectorhq.com
security: []
tags:
  - name: Funnels
    description: Documentation for funnels API
  - name: Builder
    description: Documentation for funnels API
  - name: Products
    description: Documentation for funnels API
  - name: Prices
    description: Documentation for funnels API
  - name: Integrations
    description: Documentation for funnels API
paths:
  /funnels/order-form/selected-products:
    get:
      operationId: getFunnelSelectedProducts
      parameters:
        - name: locationId
          required: true
          in: query
          schema:
            type: string
        - name: ids
          required: true
          in: query
          schema:
            type: string
        - name: liveMode
          required: true
          in: query
          schema:
            type: boolean
        - name: expand
          required: false
          in: query
          description: >-
            Name of an entity whose data has to be fetched along with product.
            Possible entities are tax. If not mentioned, only ID will be
            returned
          schema:
            type: array
            items:
              type: string
      responses:
        '200':
          description: ''

````